@media only screen and (min-width: 768px) {
    .header-section {
        display: flex;
        margin: 2.5rem;
    }
    .heading {
        width: 25%;
        font: bold 1.4rem Helvetica;
        display: flex;
        justify-content: flex-end;
    }
    .nav-list {
        display: flex;
        width: 50%;
    }
    .li-item {
        font-size: 1rem;
        width: 17vw;
        display: flex;
        justify-content: center;
        letter-spacing: 0;
    }
    .donate-button {
        width: 25%;
    }
    .donate-button-text {
        font-size: 1rem;
        padding: 1rem 1rem 1rem 1rem;
    }
    /* ------------------------------------------------- */
    .climate-change-section {
        display: flex;
        flex-direction: row-reverse;
        background-image: url(../Desktop-Home/annie-spratt-135307-unsplash.png);
        padding-bottom: 22rem;
    }
    .stop-climate-change-div {
        width: 50%;
        display: flex;
        display: flex;
        justify-content: center;
    }
    .climate-change-text {
        font-size: 5rem;
        padding: 0;
    }
    .climate-change-div {
        width: 50%;
        display: flex;
        align-items: flex-end;
    }
    .the-issue {
        width: fit-content;
        position: 1rem 1rem 1rem 1rem;
        top: -1rem;
        font-size: 1rem;
        padding: .5rem;
    }
    .climate-change-paragraph {
        width: 57%;
        /* height: 94%; */
        font-size: 2.75rem;
        padding: 0 0rem 2rem 0rem;
        display: flex;
        flex-direction: column;
        display: flex;
        align-items: center;
        margin-top: 5rem;
        margin-bottom: -6rem;
    }
    .climate-change-link {
        font-size: 1rem;
        position: unset;
        display: flex;
        align-items: center;
    }
    /* ------------------------------ */
    .take-action-box {
        font-size: 1.5rem;
    }
    .takeAction {
        display: flex;
        background-color: #c1f7d5;
        position: relative;
        bottom: 3rem;
        padding: 2rem;
    }
    .div1 {
        margin: 0;
    }
    .div2 {}
    .div3 {}
    .div4 {}
    .takeActionDivText {
        font-size: 1rem;
        line-height: 1.5rem;
    }
    .headingInTakeAction {
        font-size: 1.75rem;
    }
    /* ------------------------- */
    .what-we-do {
        width: 100%;
        display: flex;
        flex-direction: column;
        position: relative;
        bottom: 3rem;
    }
    .what-we-do-box {
        margin: unset;
        width: fit-content;
        top: 5rem;
        right: 41vw;
    }
    .what-we-do-text-paragraph {
        margin: unset;
        display: flex;
        align-items: center;
        text-align: left;
        width: 88%;
        position: relative;
        top: 9rem;
        font-size: 2.75rem;
    }
    .what-we-do-cards {
        display: flex;
        flex-direction: row;
        justify-content: space-evenly;
        position: relative;
        top: 14rem;
        margin-bottom: 22rem;
    }
    .what-we-do-card {
        margin: unset;
        width: 27%;
    }
    .sub-what-we-do-cards-paragraph {
        text-align: center;
        font-size: 0.85rem;
        font-family: Helvetica;
        letter-spacing: -0.14px;
        color: #354463;
        opacity: 1;
        line-height: 1.3rem;
    }
    .image-card1 {
        left: 2vw;
    }
    .image-card2 {
        left: 2vw;
    }
    .image-card3 {
        left: 2vw;
    }
    /* -------------------------------- */
    .issues-card {
        flex-direction: row;
        position: relative;
        bottom: 3rem;
        background-image: url(../Desktop-Home/Did\ you\ know\ background@2x.png)
    }
    .issues-card-text {
        width: 40%;
        font-size: 4.5rem;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        margin-left: 0rem;
        padding-left: 6rem;
    }
    .did-you-know {
        width: fit-content;
        margin: unset;
        left: 7vw;
        font-size: 0.8rem;
        top: 2.35rem;
        padding: 0.7vw;
    }
    .stack-of-issues {
        width: 50%;
    }
    .three-out-of-four {
        width: 62.98%;
        height: 29%;
    }
    .hundred-million {
        width: 62.98%;
        height: 29%;
    }
    .thirty-percent {
        width: 62.98%;
        height: 29%;
    }
    .two-hun-million {
        width: 62.98%;
        height: 29%;
    }
    /* ------------------------------- */
    .stories {
        flex-direction: row-reverse;
        justify-content: space-between;
    }
    .stories-box {
        position: relative;
        left: 4rem;
        width: 14%;
        margin: unset;
        top: -4vh;
    }
    .stories-pic {
        background-image: url(../Desktop-Home/lady-baby@2x.png);
        /* background: wheat; */
        width: 44rem;
    }
    .stories-text-div {
        position: relative;
        width: 38%;
        left: 9vw;
        padding: 1rem;
        top: 6vh;
    }
    .stories-text-div-and-read {
        width: 50%;
        position: relative;
    }
    .read-more-div {
        position: relative;
        top: 8vh;
        left: -3vw;
    }
    /* ------------------------------- */
    .action-to-take {}
    .take-action-div {
        width: 72%;
        padding-left: 3vw;
    }
    .event {
        width: fit-content;
        padding: 0 2rem 0 2rem;
        position: relative;
        left: 22rem;
        top: 0vh;
    }
    .event-card {
        display: flex;
    }
    .event-img {
        background: transparent url(../Desktop-Home/tree-planting@2x.png);
        width: 50%;
        padding: -6vw;
        margin: 0px 0 0 10vw;
        background-position: center;
    }
    .event-text {
        width: 50%;
        text-align: left;
    }
    .event-text-head {
        font-size: 1.8rem;
        padding: 1rem 2.5rem 0 4.5rem;
        text-align: left;
    }
    .event-text-para {
        margin-bottom: 2rem;
        padding: 0px 5.5rem 0 4.5rem;
        text-align: left;
    }
    .read-more-take-action {
        background-color: #c1f7d5;
        display: flex;
        padding: 0.5rem 1rem 0.5rem 1rem;
        cursor: pointer;
        background: #c1f7d5 0% 0% no-repeat padding-box;
        border-radius: 100px;
        margin: 0 0 0 4rem;
        font-family: Helvetica;
        font-size: 1rem;
        font-weight: bold;
        letter-spacing: 0;
        color: #354463;
        opacity: 1;
    }
    /* --------------------- */
    .latest-news {
        display: flex;
        flex-direction: row-reverse;
    }
    .news-img {
        background: transparent url(../Desktop-Home/tree-planting@2x.png);
        width: 50%;
        padding: -6vw;
        margin: 0px 10vw 0 0vw;
        background-position: center;
    }
    .latest-news-tag {
        width: fit-content;
        padding: 0 2rem 0 2rem;
        position: relative;
        top: 0vh;
        right: 49vw;
        display: flex;
        position: relative;
        width: 42.55%;
        text-align: center;
        font-size: .9rem;
        font-family: Helvetica;
        letter-spacing: 0.56px;
        justify-content: center;
        align-items: center;
        color: #354463;
        opacity: 1;
        background-color: #ffffff;
        padding: .2rem;
        margin: auto;
        bottom: 2vh;
    }
    /* -------------------------------- */
    .subscribe {
        flex-direction: row;
    }
    .subscribe-head {
        width: 50%;
        margin: unset;
    }
    .email-box {
        margin: 5vh 0 0 0;
        /* display: flex; */
        width: 22%;
    }
    .subscribe-button {
        flex-direction: row;
        position: relative;
        top: 2rem;
        left: 3rem;
    }
    /* ----------------- */
    .contact-us {
        display: flex;
    }
    .green-tree-text {
        width: 19%;
    }
    .contact-us-details {
        align-self: flex-start;
        padding: 3rem 1rem 0 -1rem;
        width: 17%;
    }
    .follow-us {
        width: 17%;
        padding: 4rem 0 0 3rem;
    }
    .learn-more {
        width: 12%;
        padding: 4rem 0 0 0;
    }
    .stop-climate-change-logo {
        width: 25%;
        display: flex;
        align-items: center;
        text-align: end;
        justify-content: flex-end;
    }
}


/* --------------------- */